Subject: [IGSMAIL-2353] NTUS data outage
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Mon, 5 Jul 1999 5:47:03 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul  5  5:47:03 PDT 1999      Message Number 2353
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: NTUS data outage

Since day 179, we have not received any data from the NTUS station.
At this moment it is unclear what is causing the problem. I am trying to
contact the local technical staff in Singapore to find out what the
trouble is. Un update on the situation will be issued as soon as I
receive more information.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]